body {
	margin: 0;
	background-color: #efefef;
	font-family: Georgia, Arial, sans-serif;
	font-size: 12pt;
        color: #333333;
}
#border_b {
	width: 820px;
	height: 100%;
	margin: 0px auto 3px auto;
	background-color: #994400;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
        border-bottom: 1px solid #000;
}
#content {
	width: 800px;
	height: 100%;
	margin: 0px auto;
	background-color: #cccc99;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#main-body {
        margin: 5px 5px 5px 5px;
}
#content p {
        padding-top: 12px;
        padding-left: .5em;
	padding-right: .5em;
        text-align: justify;
}
.imgs {
	border: 1px solid #999999;
	padding: .75em;
	background-color: #e5e5e5;
}
#links li {
	list-style: none;
}
#links a {
	text-decoration: underline;
	color: black;
}
#links a:hover {
	text-decoration: underline;
}
ul#menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#menu li {
	float: left;
}



